Announcement

Collapse
No announcement yet.

Script 45-init-mirthdb.sh error on install v 3.8 - Has anyone seen this?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Script 45-init-mirthdb.sh error on install v 3.8 - Has anyone seen this?

    All,

    We have an open case with support, but I wondered if anyone has seen this error when installing v 3.8 on an inhouse appliance? We got this when we tried to update the first of two nodes. We did not get this error in test.

    Thanks.

    P.S. if support offers a resolution, I will add it here for reference.
    Attached Files
    SIG|1|Brad|Mirth Certified Interface Analyst^Cancer Treatment Centers of America

  • #2
    Resolution:

    Postgres needed to be up so that the mirthdb could run part of the script.
    Simple enough. We did not have it up since we don't use a Postgres db for the MC db, but they said it needs to be running during the install.
    SIG|1|Brad|Mirth Certified Interface Analyst^Cancer Treatment Centers of America

    Comment

    Working...
    X